Bug 522660 - [abrt] crash detected in java-1.6.0-openjdk-1:1.6.0.0-29.b16.fc12
Summary: [abrt] crash detected in java-1.6.0-openjdk-1:1.6.0.0-29.b16.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8f30398e8f85a731f44533c59ff...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-11 00:26 UTC by Saikat Guha
Modified: 2009-11-03 03:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-03 03:00:07 UTC


Attachments (Terms of Use)
File: backtrace (4.63 KB, text/plain)
2009-09-11 00:26 UTC, Saikat Guha
no flags Details

Description Saikat Guha 2009-09-11 00:26:52 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Clicked Cancel in an Eclipse dialog.


Additional information
======


Attached files
----
backtrace


Attached files
----
cmdline

component
-----
java-1.6.0-openjdk


executable
-----
/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java


kernel
-----
2.6.31-0.204.rc9.fc12.x86_64


package
-----
java-1.6.0-openjdk-1:1.6.0.0-29.b16.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Saikat Guha 2009-09-11 00:26:55 UTC
Created attachment 360593 [details]
File: backtrace

Comment 2 Mark Wielaard 2009-09-11 07:08:23 UTC
This is a somewhat odd report. The attached backtrace clearly shows this is in:
Core was generated by `/usr/bin/nm-connection-editor'.

Reassigning to NetworkManager.

Comment 3 Niels Haase 2009-09-23 22:27:33 UTC
Reporter, can you please try to reproduce the bug and say us how you do it. Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Saikat Guha 2009-09-23 22:34:58 UTC
I get this when clicking <Cancel> in the Project preferences dialog in eclipse on an up-to-date Rawhide system.

Comment 5 Dan Williams 2009-11-03 03:00:07 UTC
The nm-connection-editor bug should be long fixed in rawhide in NM 0.7.996-3.git20090928 or later.


Note You need to log in before you can comment on or make changes to this bug.